@charset "utf-8";

/* ==================================================================
	common.css

=================================================================== */

/* =================================
   ■ 共通指定
================================== */

/* --------------------------------
   □ font設定
-------------------------------- */
body{
	font-size:14px;
}
/* WINIE用 \*/
* html body{ font-size:100%; }
*:first-child+html body{ font-size:100%; }
/* */

table {
	font-size:inherit;
	font-size:14px;
}

select, input, textarea {
	font-size:14px;
}

li li,li p,li pre,li dt,li dd,dd li,dd p,dd pre,dd dt,dd dd {
	font-size:14px;
}

/* --------------------------------
   □ body
-------------------------------- */
body{
	font-family:"FOT-筑紫ゴシック Pr5N D", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	text-align: center; 	/* IE用 */

	color: #333333;
	background:#fff;
}

/* --------------------------------
   □ text
-------------------------------- */
p {
	margin:0 0 0.8em 0;
	text-align:justify;
	text-justify:inter-ideograph;
}

p,table,ul,dl,ol,address{
	line-height:1.5;
	font-size:14px;
}

/* --------------------------------
   □ form
-------------------------------- */
input, select{
	font-family: Arial, "ＭＳ Ｐゴシック", sans-serif;
}

input.text{
	line-height:1.2;
}

input.text,
textarea {
	border: 1px solid #aaa;
	padding:4px;
}

* html input.text,
* html textarea {
	padding:4px 4px 0px 4px;
}

*:first-child + html input.text,
*:first-child + html textarea {
	padding:4px 4px 0px 4px;
}

input.text:hover,
textarea:hover {
	border: 1px solid #aaa;
}

input.text:focus,
textarea:focus {
	border: 1px solid #333333;
}

input.submit{
	line-height:100%;
	padding-top:2px;
}

/* --------------------------------
   □ link
-------------------------------- */
/* 基本 */
a,
a:link{
	color:#000;
	text-decoration:none;
	cursor:pointer;
}

/* 訪問済 */
a:visited {
	color:#000;
}

/* ロールオーバー */
a:hover{
	color:#e92b90;
}

/* =================================
   ■ レイアウト
================================== */
/* --------------------------------
   □ 大枠
-------------------------------- */

/* ---------------------------------------------------------------------------------------
    12px(75%)で使用する場合の%表
   ---------------------------------------------------------------------------------------
     8px   67%
     9px   75%
	 10px  83%
	 11px  92%
	 12px 100%
	 13px 108%
	 14px 117%
	 15px 125%
	 16px 133%
	 18px 150%
	 20px 167%
	 22px 183%
	 24px 200%

	 引用元：shortcut
	 http://www.s-cut.net/memo/archives/web/070523_fontSizeTable/
   --------------------------------------------------------------------------------------- */

#headerArea,
.contents,
.footerBox,
.footer2Box{
	font-size:75%;
}


#headerArea,
.contents,
.footerBox,
.footer2Box,
.contents.w100 .main{
	position:relative;
	width:1000px;
	margin: 0 auto;
	text-align: left;
}


/*
body > .site,
body > .contents,
body > .publication{
	width:700px;
}
* /

/* --------------------------------
   □ サイト情報 (ヘッダー)
-------------------------------- */
header{
	height:auto;
	border-bottom:2px solid black;
	margin:0 auto;
}

header h1{
	padding:14px 0 15px;
	display: inline-block;
}

header .exchange ul{
	position:absolute;
	top:15px;
	right:0px;
}

header .exchange ul li{
	display: inline-block;
	    vertical-align: top;
}

header .exchange ul li a{
	line-height:1;
	font-size:14px;
}

header .exchange ul li.langCh{
	border-right:1px solid #ccc;
	padding-right: 10px;
	vertical-align: top;
	line-height:1;
	margin-top:7px;
}

header .exchange ul li.langEn{
	padding: 7px 20px 0 6px;
	vertical-align: top;
	line-height:1;
}

header .exchange ul li.online{
	padding: 0 16px 0 7px;
	    vertical-align: top;
}

header .exchange ul li.sns{

}


header .exchange ul li.sns i{
	vertical-align:middle;
	display:table-cell;

	border-radius: 50%;
	height:30px;
	width:30px;
	text-align:center;
	background:#000;
	color:#fff;
	font-size:140%;
}

header .exchange ul li.sns a:hover i{
	vertical-align:middle;
	display:table-cell;

	border-radius: 50%;
	height:30px;
	width:30px;
	text-align:center;
	background:#e92b90;
	color:#fff;
}


/* グローバルナビゲーション	global-navi ------------------------ */
header ul#global-navi{
	clear:both;
	position:absolute;
	top:66px;
	right:0px;


}

header ul#global-navi li{
	float:left;
	padding-left:28px;
}

header ul#global-navi li a{
	display:block;
	background:0 0 no-repeat;
}

header ul#global-navi li a.selected,
header ul#global-navi li a:hover{
	visibility:visible;
	border-bottom:3px solid #e92b90;
}

#navi-overlay{
	position:fixed;
	top:0;
	left:0;
	background:#000;
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
	width:100%;
	height:100%;
	min-height:100%;
	min-width:100%;
	z-index:10;
}


/* 開け閉め ------------------------ */
header .naviArea{
	position: absolute;
	left:0;
	top: 104px;
	overflow: visible;
	z-index: 999;
	width:100%;
}

header .naviArea .chapter{
	display:none;
	background:#fff;
	z-index:999;
	margin:0 auto;
}

header .naviArea .chapter a{
	color:#000;
}
header .naviArea .chapter a:hover{
	color:#e92b90;
}




	/* product ------------------------ */
	header .naviArea #product-navi{
		background-color:#fff;
		overflow:hidden;
	}
	header .naviArea #product-navi ul.items{
		padding: 30px 0 0 450px;
		overflow: hidden;
		margin: 0 auto;
		width: 690px;
		height: 382px;
		background: url(../images/common/navi/newsbg.jpg) 0 0 no-repeat;
	}

	header .naviArea #product-navi ul.items li{
		text-align:left;
		width:202px;
		margin-right:40px;
		float:left;
	}

	header .naviArea #product-navi ul.items li.last{
		margin-right:0;
	}

	header .naviArea #product-navi ul.items dl{
		width:202px;
		padding-bottom:10px;
	}


	header .naviArea #product-navi ul.items dt,
	header .naviArea #product-navi ul.items dd{
		text-align:left;
	}

	header .naviArea #product-navi ul.items dt{
		border-bottom:1px solid gray;
		margin-bottom:15px;
		padding-bottom:10px;
	}

	header .naviArea #product-navi ul.items dd{
		padding-bottom:10px;
	}

	header .naviArea #product-navi ul.items li ul.catalog{
		padding-top:30px;
		border-top:1px solid gray;
	}

	header .naviArea #product-navi ul.items li ul.catalog li{
		display:inline-block;
		float:left;
		width:auto;
		margin-right:0px;
	}

	header .naviArea #product-navi ul.items li ul.catalog li.my_mt_factory{
		display:inline-block;
		float:left;
		width:auto;
		margin-right:25px;
	}


	/* event-navi
	 ------------------------ */
	header .naviArea #event-navi{
		background-color:#fff;
		overflow:hidden;
	}
	header .naviArea #event-navi ul.items{
		padding: 30px 0 0 450px;
		overflow: hidden;
		margin: 0 auto;
		width: 690px;
		height: 382px;
		background: url(../images/common/navi/eventbg.jpg) 0 0 no-repeat;
	}

	header .naviArea #event-navi ul.items li{
		text-align:left;
		width:202px;
		margin-right:40px;
		float:left;
	}

	header .naviArea #event-navi ul.items li.itemlink{
		border-bottom:1px solid gray;
	}

	header .naviArea #event-navi ul.items li.last{
		margin-right:0;
	}

	header .naviArea #event-navi ul.items dl{
		width:202px;
		padding-bottom:10px;
	}


	header .naviArea #event-navi ul.items dt,
	header .naviArea #event-navi ul.items dd{
		text-align:left;
	}

	header .naviArea #event-navi ul.items dt{
		border-bottom:1px solid gray;
		margin-bottom:15px;
		padding-bottom:10px;
	}

	header .naviArea #event-navi ul.items dd{
		padding-bottom:10px;
	}

	header .naviArea #event-navi ul.items li ul.catalog{
		padding-top:30px;
		border-top:1px solid gray;
	}

	header .naviArea #event-navi ul.items li ul.catalog li{
		display:inline-block;
		float:left;
		width:auto;
		margin-right:0px;
	}

	header .naviArea #event-navi ul.items li ul.catalog li.my_mt_factory{
		display:inline-block;
		float:left;
		width:auto;
		margin-right:25px;
	}


/* --------------------------------
   □ ページコンテンツ
-------------------------------- */
.contents{
	height:auto;
	margin-bottom:30px;
}

	/* パンクズ */
	.contents ol#breadcrumbs {
		font-size:12px;
		width:1000px;
		margin:15px auto 0;
		text-align:left;
		padding-bottom:30px;
	}
	.contents ol#breadcrumbs li{
		vertical-align:baseline;
	}
	.contents ol#breadcrumbs li.arrow {
		white-space:nowrap;
		background:url(../images/common/breadcrumbs.gif) 100% 50% no-repeat;
		padding-right:10px;
		margin-right:10px;
	}
	.contents ol#breadcrumbs li.home img{
		padding-top:3px;
	}

	.contents ol#breadcrumbs li strong{
		white-space:nowrap;
		margin-right:10px;
	}


.contents.w100{
	width:100%;
}

	/* ◆ ページ内容情報(メイン)
	-------------------------------- */

/* --------------------------------
   □ サイト情報(フッター)
-------------------------------- */
footer{
	clear:both;
	border-top:solid 2px #000000;
	padding-top:10px;
	position:relative;
}
footer p#pageTop{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
}
footer p#pageTop a{
	position:absolute;
	top:-34px;
	right:0;
}

footer .footerBox div#mtis{
	float:left;
	font-size:14px;
	padding-top:10px;
}


footer .footerBox div#mtis ul li{
	display:inline;
	margin-right:25px;
}

footer .footerBox #socialbuttons {
	float: right;
	padding-top:10px;

}

footer .footerBox #socialbuttons div {
	float: right;
	padding-left: 15px;
}


footer .footerBox dl{
	clear:both;
	padding-top:30px;
}
footer .footerBox dl dt,
footer .footerBox dl dd{
	display:inline-block;
	vertical-align:middle;
}

footer .footerBox dl dt{
	padding-right:20px;
}
footer .footerBox dl dd{
	font-size:12px;
}


.fb_iframe_widget > span {
  vertical-align: baseline !important;
}


	/* ◆ ページ内容情報(メイン)
	-------------------------------- */
	#snsbuttons {
		float: left;
		padding:10px 0 15px;

	}

	#snsbuttons div {
		float: left;
		padding-right: 15px;
	}

